@font-face {
 font-family: "NobelBold";
 src: url("/fonts/78f09e04-4ffd-4b54-a924-342a16b72dc4-2.eot");
 src: url("/fonts/78f09e04-4ffd-4b54-a924-342a16b72dc4-2.eot?") format("embedded-opentype"),url("/fonts/78f09e04-4ffd-4b54-a924-342a16b72dc4-3.woff") format("woff"),url("/fonts/78f09e04-4ffd-4b54-a924-342a16b72dc4-1.ttf") format("truetype");
 font-style: normal;
 font-weight: normal
}

@font-face {
 font-family: "NobelRegular";
 src: url("/fonts/746ff477-f31c-4837-ad0d-8750ed0b8c48-2.eot");
 src: url("/fonts/746ff477-f31c-4837-ad0d-8750ed0b8c48-2.eot?") format("embedded-opentype"),url("/fonts/746ff477-f31c-4837-ad0d-8750ed0b8c48-3.woff") format("woff"),url("/fonts/746ff477-f31c-4837-ad0d-8750ed0b8c48-1.ttf") format("truetype");
 font-style: normal;
 font-weight: normal
}


#bartender {
  position: fixed;
  top: 0;
  left: 0;
  color: white;
  text-align: center;
  width: 100%;
  height: 100vh;
  background: #F1F1F1;
  font-family: "NobelBold";
  font-weight: normal;
  text-transform: uppercase;
  -moz-osx-font-smoothing: antialiased;
  -webkit-font-smoothing: antialiased;
}

#bartender ul {
  list-style: none;
}

.bartender-recipe-name {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 12px auto 0;
  z-index: 0;
  color: #808080;
  font-size: 24px;
  font-family: "bourbon",serif;
  font-weight: normal;
  font-style: normal;
  letter-spacing: 1px;
}

.handle {
  width: 100%;
  height: 270px;
  z-index: 1;
  position: relative;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
}

.bartender-slider {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 0;
  min-height: 8px;
}

.bartender-slider::before {
  content: '';
  background: #000;
  height: 5px;
  width: 39px;
  border-radius: 10px;
  position: absolute;
  top: 9px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 1;
  opacity: 0.6;
}

.drag-overlay {
  position: absolute;
  top: 26px;
  left: 22px;
  right: 0;
  margin: 0 auto;
  width: 170px;
  z-index: 3;
  display: none;
  transition: 0.3s;
}

.ingredients-list {
  position: relative;
  width: 100%;
  height: 100%;
  padding-left: 0;
}

.ingredient {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-bottom: 1px solid #D5D5D5;
  font-size: 20px;
  overflow: hidden;
  letter-spacing: -0.3px;
}

@media (max-width: 320px) {
  .ingredient {
    font-size: 17px;
  }
}

.ingredient:nth-child(1) {
  border-top-left-radius: 12px;
  border-top-right-radius: 12px;
}

.ingredient:nth-last-child(1) {
  border-bottom: none;
}

.ingredient-name {
  position: relative;
  z-index: 2;
  opacity: 1;
  transition: .2s;
}

.ingredient.hide-name .ingredient-name {
  opacity: 0;
  /* transform: translateY(-100%); */
}

.pattern {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: 140% !important;
  z-index: 0;
}

.add-ons-container {
  width: 100%;
  height: 100%;
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translateY(-50%);
  z-index: 10;
}

.add-ons-list {
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 5px 18px 3px;
  z-index: 3;
  opacity: 1;
  transition: opacity .2s;
  transform: translate(-50%, -50%);
}

.add-ons-pill {
  position: absolute;
  width: 232px;
  top: 50%;
  left: 50%;
  border-radius: 50px;
  background: white;
  z-index: 1;
  border: 1px solid #D5D5D5;
  opacity: 1;
  transition: opacity .2s;
  transform: translate(-50%, -50%);
}

.add-ons-list.hide-list, .add-ons-pill.hide-list {
  opacity: 0;
}

.add-ons-border {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: 1px;
  background: white;
  z-index: 0;
  border-top: 1px solid #D5D5D5;
  border-bottom: 1px solid #D5D5D5;
  box-sizing: content-box;
  transform: translateY(-50%);
}

/* .mask {
  position: absolute;
  width: auto;
  height: 100%;
  top: 0;
  background: white;
  z-index: 3;
}

.add-ons-mask-left {
  left: 0; 
}

.add-ons-mask-right {
  right: 0; 
} */

.add-on {
  position: relative;
  padding: 2px 0;
  font-size: 13px;
  color: #525252;
  white-space: nowrap;
  z-index: 1;
}

.add-ons-mask {
  position: absolute;
  top: 50%;
  left: -1%;
  width: 102%;
  height: auto;
  transform: translateY(-50%);
  background: white;
  z-index: 2;
}

.bartender-7up-logo {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 150px;
}